## rust-tracing-chrome 0.7.2

=== debian/changelog ===
rust-tracing-chrome (0.7.2-1) unstable; urgency=medium

  * Package tracing-chrome 0.7.2 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 20 Oct 2024 13:38:33 +0000
