=== debian/control ===
Source: rust-tracing-chrome
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.114-~~) <!nocheck>,
 librust-tracing-core-0.1+default-dev (>= 0.1.32-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-chrome]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-chrome
X-Cargo-Crate: tracing-chrome
Rules-Requires-Root: no

Package: librust-tracing-chrome-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-json-1+default-dev (>= 1.0.114-~~),
 librust-tracing-core-0.1+default-dev (>= 0.1.32-~~),
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~)
Provides:
 librust-tracing-chrome+default-dev (= ${binary:Version}),
 librust-tracing-chrome-0-dev (= ${binary:Version}),
 librust-tracing-chrome-0+default-dev (= ${binary:Version}),
 librust-tracing-chrome-0.7-dev (= ${binary:Version}),
 librust-tracing-chrome-0.7+default-dev (= ${binary:Version}),
 librust-tracing-chrome-0.7.2-dev (= ${binary:Version}),
 librust-tracing-chrome-0.7.2+default-dev (= ${binary:Version})
Description: Layer for tracing-subscriber that outputs Chrome-style traces - Rust source code
 Source code for Debianized Rust crate "tracing-chrome"
