=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-chrome 0.7.2 --all-targets --all-features
Features: test-name=rust-tracing-chrome:@
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rayon-1+default-dev (>= 1.9.0-~~), librust-tracing-0.1+default-dev (>= 0.1.40-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-chrome 0.7.2 --all-targets
Features: test-name=librust-tracing-chrome-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rayon-1+default-dev (>= 1.9.0-~~), librust-tracing-0.1+default-dev (>= 0.1.40-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-chrome 0.7.2 --all-targets --no-default-features
Features: test-name=librust-tracing-chrome-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-rayon-1+default-dev (>= 1.9.0-~~), librust-tracing-0.1+default-dev (>= 0.1.40-~~), @
Restrictions: allow-stderr, skip-not-installable
